@font-face {
    font-family: kalameh;
    src: url("../fonts/KalamehWeb-Medium.woff2")format("woff2");
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: kalameh;
}

/* CONTACTUS START */

.contact{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0 10px;
    margin: 50px 0;
}
.contact-container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 1200px;
    gap: 10px;
}

.contact-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
}

.contact-namads{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
}
.contact-namads-title{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.contact-namads-title::after{
    content: '';
    background: linear-gradient(to right,#833ab4,#fd1d1d,#fcb045);
    width: 135px;
    height: 4px;
    border-radius: 3px;
    bottom: -5px;
    right: 35px;
    position: absolute;
}
.contact-namad{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 20px;
}
.contact-namad a img{
    background-color: white;
    border: 2px solid rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    padding: 10px;
    box-shadow: 0 0 10px -5px black;
    width: 120px;
    height: 150px;
}

.contact-rast{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    gap: 20px;
    padding: 20px;
    border-radius: 10px;
    border: 2px solid #d6e3f1;
    background-color: #f5f6f7;
    width: 550px;
    height: 400px;
}
.contact-rast-title{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    color: #617081;
    font-weight: bold;
    font-size: 22px;
}

.contact-rast-abouts{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}
.contact-rast-abouts .border{
    width: 100%;
    height: 1px;
    background-color: #d6e3f1;
}

.contact-rast-phone,
.contact-rast-zipcode,
.contact-rast-address,
.contact-rast-time,
.contact-rast-email{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
    color: #0052a8;
}
.contact-rast-phone-rast,
.contact-rast-zipcode-rast,
.contact-rast-address-rast,
.contact-rast-time-rast,
.contact-rast-email-rast{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.contact-rast-phone-rast i,
.contact-rast-zipcode-rast i,
.contact-rast-address-rast i,
.contact-rast-time-rast i,
.contact-rast-email-rast i{
    transform: translateY(1px);
    font-size: 18px;
}
.contact-rast-phone-chap p span{
    color: #a3c1e0;
    font-size: 12px;
}
.contact-rast-phone-chap,
.contact-rast-zipcode-chap,
.contact-rast-address-chap,
.contact-rast-time-chap,
.contact-rast-email-chap{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}

.contact-container form{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    gap: 20px;
    width: 550px;
    height: 400px;
    background-color: #f5f6f7;
    border: 2px solid #d6e3f1;
    padding: 20px;
    border-radius: 10px;
}
.form-title{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    color: #617081;
    font-weight: bold;
    font-size: 22px;
}
.form-inputs{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

.input-name-phone{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 10px;
    width: 100%;
}
.input-name-phone input{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    background-color: white;
    border: 2px solid #d6e3f1;
    outline: none;
    transition: all .5s;
}
.input-name-phone input::placeholder{
    text-align: right;
}

.input-subject,
.input-textarea,
.input-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.input-subject input{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    background-color: white;
    border: 2px solid #d6e3f1;
    outline: none;
    transition: all .5s;
}
.input-textarea textarea{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    background-color: white;
    border: 2px solid #d6e3f1;
    outline: none;
    resize: none;
    height: 130px;
    transition: all .5s;
}
.input-btn input{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    background-color: #7000ff;
    border: 2px solid #7000ff;
    color: white;
    outline: none;
    cursor: pointer;
    transition: all .5s;
}
.input-btn input:hover{
    background-color: white;
    color: black;
    border: 2px solid #d6e3f1;
}

.input-name-phone input:focus,
.input-subject input:focus,
.input-textarea textarea:focus{
    border: 2px solid #7000ff;
}

/* CONTACTUS END */





















/* RESPONSIVE START */

@media screen and (max-width:800px) {

    .contact-top{
        flex-direction: column;
        width: 100%;
    }
    .contact-rast{
        width: 100%;
    }
    .contact-top form{
        width: 100%;
    }
    
}
@media screen and (min-width:801px) and (max-width:1200px) {

    .contact-top{
        width: 100%;
    }
    .contact-rast{
        width: 100%;
    }
    .contact-top form{
        width: 100%;
    }
    
}

/* RESPONSIVE END */